/* CSS Document */
/* CSS Document */
* {margin : 0;padding : 0;border : 0;}

a:active, a:hover {outline: none;}
a:focus {outline: none;}
a {outline: none;}

body {position:relative;  font-family :Tahoma, Arial, Helvetica, sans-serif; background-color:#ffffff;}

#container {position:relative;min-width:980px;overflow-x:hidden; height: 750px; background: url(../images/bg_up.jpg); background-repeat: repeat-x; background-position:center; background-position: top;}
#header {position:relative; width : 980px;   margin : 0 auto;  height: 38px; background:url(../images/up_menu.jpg); }
#header_1 {position:relative; width : 980px;   margin : 0 auto;  height: 206px; background: url(../images/coc.jpg); background-position:center top; background-repeat: no-repeat;}
#header_1_1{position:relative; width : 935px;   margin : 0 auto;  height: 320px; }


#container2 {position:relative;min-width:980px;overflow-x:hidden; height: auto; }
#header2 {position:relative; width : 980px;   margin : 0 auto;  height: auto;}

#l_part { float:left; width: 497px; min-height: 340px; position:relative; padding-bottom: 90px; background:url(../images/news.jpg); background-position:bottom; background-repeat:no-repeat; }
#r_part { float:right; width: 482px; height:257px;  position:relative; margin-top: 50px;  background:url(../images/care.jpg); background-repeat:no-repeat; }

.l_par { width: 307px; padding-left: 60px; height:auto;}

.copira { padding-top:80px; padding-right: 10px; width:340px; font-size:10px; color:#774f43; line-height:12px; float:right;}
.copira a{ color:#c34d29; text-decoration:underline;}
.copira a:hover { color:#c34d29; text-decoration:none;}

.counters { padding-top:80px; float:left; width:340px; }

#fotter_main {position:relative;min-width:980px;overflow-x:hidden; height: 183px; background: url(../images/bg_fotter.jpg); background-repeat: repeat-x; background-position:center; background-position:top;}
#fotter {position:relative;min-width:980px;overflow-x:hidden; height: 183px; background: url(../images/fot_main.jpg); background-repeat: no-repeat; background-position:center; background-position:top;}
#fot {position:relative; width : 980px;   margin : 0 auto; height: 183px;}

#foot {	height:15px;	left:630px;	position:absolute;	width:117px;	font-family:Tahoma, Arial, Helvetica, sans-serif;	font-size: 10px;	top: 123px;}
#foot a {background: url(../images/logo1.png) no-repeat scroll 0 0 transparent;color:#774f43;display:block;text-align: left;text-decoration:none; }
#foot a:hover {background: url(../images/logo2.png) no-repeat scroll 0 0 transparent;color:#774f43;text-align: left;text-decoration:none;  }


#main_menu {
	position: absolute;
	top: 17px;
	left: 223px;
	width: 697px;
	
	}

.main_m { font-size:14px; font-weight: bold; color:#af6b38; display: inline; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic;}
.main_m ul { list-style: none; display: inline; }
.main_m li { list-style: none; padding-right: 15px; display: inline;  }
.main_m a { color:#af6b38; font-weight: normal; text-decoration: none; display: inline; text-shadow: 1px 1px #ffffff; background: url(../images/tck_non_active.png) no-repeat left; padding-left: 15px;}
.main_m  a:hover { color: #c21e1e; text-decoration: none; display: inline; text-shadow: 1px 1px #ffffff; background: url(../images/tck_activ.png) no-repeat left; padding-left: 15px;}
.main_m ul.menu li.active a {color:#c21e1e; font-weight:normal; text-decoration: none; display: inline; text-shadow: 1px 1px #ffffff;}

#main_menu1 {position: absolute; top: 5px; left: 50px;}

.main_m1 {
	font-size:10px;
	font-weight: bold;
	color:#af6b38;
	display: inline;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-style: normal;
	padding-right: 20px;
}
.main_m1 ul { list-style: none; display: inline; }
.main_m1 li { list-style: none; padding-right: 25px; display: inline;  }
.main_m1 a { color:#c34d29; font-weight: normal; text-decoration: none; display: inline; text-shadow: 1px 1px #ffffff; padding-right: 25px; }
.main_m1  a:hover { color: #c21e1e; text-decoration: none; display: inline; text-shadow: 1px 1px #ffffff; }
.main_m1 ul.menu li.active a {color:#c21e1e; font-weight:normal; text-decoration: none; display: inline; text-shadow: 1px 1px #ffffff;}


.main_text {  color:#774f43; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height:16px; }
.main_text a{ color:#c34d29; text-decoration:underline; }
.main_text a:hover{ color:#c34d29; text-decoration:none; }

#name { background:url(../images/konditer.jpg); widows:390px; height:50px; background-repeat:no-repeat; margin-top: 30px; margin-bottom:20px;}
.on_care { padding-top:40px; padding-left:30px; width: 300px; height: 100px;}
